{% extends "base.html" %}

{% block content %}
    {% load staticfiles %}
    <div class="slider">
        <!-- Slideshow -->
        <div class="callbacks_container">
            <ul class="rslides" id="slider">
                <li>
                    <img src="{% static "images/slideshow-image1.jpg" %}" alt="">
                    <div class="caption">
                        <h1>ДИЗАЙН-ПРОЕКТ КВАРТИРЫ</h1>
                    </div>
                </li>
                <li>
                    <img src="{% static "images/slideshow-image2.jpg" %}" alt="">
                    <div class="caption">
                        <h1>РЕМОНТ ПОД КЛЮЧ</h1>
                    </div>
                </li>
                <li>
                    <img src="{% static "images/slideshow-image3.jpg" %}" alt="">
                    <div class="caption">
                        <h1>ДИЗАЙН ИНТЕРЬЕРА</h1>
                    </div>
                </li>
                <li>
                    <img src="{% static "images/slideshow-image4.jpg" %}" alt="">
                    <div class="caption">
                        <h1>ПРОЕКТИРОВАНИЕ ДОМОВ</h1>
                    </div>
                </li>
            </ul>
        </div>
        <div class="clear"></div>
    </div>
    </header>
    <!--////////////////////////////////////Container-->
    <section id="container">
        <div class="wrap-container">
            <!-----------------content-box-1-------------------->
            <section class="content-box box-1">
                <div class="zerogrid">
                    <div class="row wrap-box"><!--Start Box-->
                        <div class="col-1-3">
                            <div class="wrap-col">
                                <div class="box-item">
                                    <img src="{% static "images/1.jpg" %}">
                                    <h2>Огромные впечетления</h2>
                                    <p>Быстрый и качественный ремонт. Остались одни положительные эмоции</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-1-3">
                            <div class="wrap-col">
                                <div class="box-item">
                                    <img src="{% static "images/2.jpg" %}">
                                    <h2>Довольные клиенты</h2>
                                    <p>Строительная компания "Уютный Дом Одессы" проделала огромную работу,
                                        а самое главное хорошую работу. Благодарим им за это</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-1-3">
                            <div class="wrap-col">
                                <div class="box-item">
                                    <img src="{% static "images/3.jpg" %}">
                                    <h2>Неожиданый результат</h2>
                                    <p>Честно говоря мы не могли поверить от увиденого.
                                        Воспользуйтесь их услугами и будете довольными как и мы :)</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-----------------content-box-2-------------------->
            <section class="content-box boxstyle-1 box-2">
                <div class="zerogrid">
                    <div class="row wrap-box"><!--Start Box-->
                        <div class="box-item">
                            <blockquote><p>Мы на рынке более 10 лет. Наша работа это сделать так что бы вы не
                                волновались
                                о вашем ремонте, о нём позаботимся мы. Ведь это наша работа.</p></blockquote>
                        </div>
                    </div>
                </div>
            </section>

            <section class="content-box boxstyle-2 box-4">
                <div class="zerogrid">
                    <div class="row wrap-box"><!--Start Box-->

                        <div class="row">
                            <div class="col-1-3">
                                <div class="wrap-col">
                                    <div class="box-item">
                                        <div class="zoom-container">
                                            <img src="{% static "images/1.jpg" %}"/>
                                        </div>
                                        <div class="box-item-content">
                                            <h4>Мы работаем для Вас</h4>
                                            <p>Спасибо компании "Уютный Дом Одессы" за работу на высоком уровне и в
                                                срок.
                                                Наша семья осталась довольной</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-1-3">
                                <div class="wrap-col">
                                    <div class="box-item">
                                        <div class="zoom-container">
                                            <img src="{% static "images/2.jpg" %}"/>
                                        </div>
                                        <div class="box-item-content">
                                            <h4>Умные расходы</h4>
                                            <p>Понравился дизайн и подход к работе. Ранее никто не справлялся до конца.
                                                В будущем только с Вами</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-1-3">
                                <div class="wrap-col">
                                    <div class="box-item">
                                        <div class="zoom-container">
                                            <img src="{% static "images/3.jpg" %}"/>
                                        </div>
                                        <div class="box-item-content">
                                            <h4>Радости нет предела</h4>
                                            <p>Особая благодарность Игорю, он выслушил и реализовал наши идеи.
                                                Наконец-то всё стало как мы и желали. </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>


            {#            <!-----------------content-box-6-------------------->#}
            {#            <section class="content-box box-6">#}
            {#                <div class="zerogrid" style="width: 100%;">#}
            {#                    <div class="row wrap-box"><!--Start Box-->#}
            {#                        <div class="col-1-2">#}
            {#                            <div class="portfolio-box">#}
            {#                                <img src="{% static "images/8.jpg" %}" class="img-responsive" alt="">#}
            {#                                <div class="portfolio-box-caption">#}
            {#                                    <div class="portfolio-box-caption-content">#}
            {##}
            {#                                        <div class="project-des">#}
            {#                                            <p>Очень понравилось сотрудничать с Анатолием, он выдвинул замечательные идее уоторые по итого реализовались в жизнь</p>#}
            {#                                        </div>#}
            {#                                    </div>#}
            {#                                </div>#}
            {#                            </div>#}
            {#                        </div>#}
            {#                        <div class="col-1-2">#}
            {#                            <div class="portfolio-box">#}
            {#                                <img src="{% static "images/9.jpg" %}" class="img-responsive" alt="">#}
            {#                                <div class="portfolio-box-caption">#}
            {#                                    <div class="portfolio-box-caption-content">#}
            {##}
            {#                                        <div class="project-des">#}
            {#                                            <p>Мы сделали верный выбор</p>#}
            {#                                        </div>#}
            {#                                    </div>#}
            {#                                </div>#}
            {#                            </div>#}
            {#                        </div>#}
            {#                    </div>#}
            {#                </div>#}
            {#            </section>#}

        </div>
    </section>
    <div class="galleryWrap">
        <h2>Наши партнеры</h2>
        <br><br>
        <a href="/partner/megadom"><img src="{% static "images/partnerImages/megadom.png" %}"></a>
        <a href="/partner/lazurit"><img src="{% static "images/partnerImages/lazurit.png" %}"></a>
        <br><a href="/partner/dveri">Dveri</a>

        <br><br>
    </div>


{% endblock %}